<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.appcompat.widget.AppCompatEditText
        android:id="@+id/et_get_code_phone"
        style="@style/my_EditText_style"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_30"
        android:hint="@string/login_txt_phone"
        android:inputType="phone"
        android:maxLength="@integer/max_length11" />

    <androidx.appcompat.widget.AppCompatEditText
        android:id="@+id/et_phone_code"
        style="@style/my_EditText_style"
        android:layout_width="@dimen/dp_160"
        android:layout_below="@id/et_get_code_phone"
        android:layout_alignStart="@id/et_get_code_phone"
        android:layout_marginTop="@dimen/dp_16"
        android:hint="@string/register_txt_verification"
        android:inputType="number"
        android:maxLength="@integer/max_length6" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_get_code"
        style="@style/my_QMUIRoundButton_big_style"
        android:layout_width="@dimen/dp_90"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@id/et_phone_code"
        android:layout_marginStart="@dimen/dp_8"
        android:layout_toEndOf="@id/et_phone_code"
        android:enabled="true"
        android:padding="@dimen/dp_8"
        android:text="@string/register_txt_get_code"
        android:textColor="@drawable/button_enabled_text_color"
        android:textSize="@dimen/textSize20"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:qmui_radius="@dimen/dp_24"
        app:typeface="@string/roboto_regular_font" />
</RelativeLayout>